/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.FontSize-10 {
font-size:10px;
}

.FontSize-12 {
font-size:12px;
}

.FontSize-14 {
font-size:14px;
}

.FontSize-16 {
font-size:16px;
}

.FontSize-18 {
font-size:18px;
}

.FontSize-20 {
font-size:20px;
}

.HomeHeader-Bold {
font-family: "Proxima Nova Extra Bold", 'Helvetica Neue', Arial, Helvetica, sans-serif !important; font-weight: 800 !important; font-style: normal !important; font-size: 28px !important;
}

.HomeHeader-Normal {
font-family: "Proxima Nova Regular", 'Helvetica Neue', Arial, Helvetica, sans-serif !important; font-weight: normal !important; font-style: normal !important; font-size: 28px !important;
}

.HomeHeader-YellowStandout {
text-align: left !important; padding: 4px 0 4px 80px !important; color: #ffdc00 !important; font-size: 44px !important; line-height: 47px !important; font-weight: bold !important; font-family: 'SegoeScript', 'Helvetica Neue', Arial, Helvetica, sans-serif !important;
}

.HomeHeader-BlackStandout {
text-align: left !important; padding: 4px 0 4px 80px !important; color: #000 !important; font-size: 44px !important; line-height: 47px !important; font-weight: bold !important; font-family: 'SegoeScript', 'Helvetica Neue', Arial, Helvetica, sans-serif !important;
}

.HomeHeader-WhiteStandout {
text-align: left !important; padding: 4px 0 4px 80px !important; color: #fff !important; font-size: 44px !important; line-height: 47px !important; font-weight: bold !important; font-family: 'SegoeScript', 'Helvetica Neue', Arial, Helvetica, sans-serif !important;
}

.Yellow {
color: #ffdc00; text-decoration: none;
}

.ProductTitle {
color: #cc0000 !important; font-size: 24px !important; margin-bottom: 5px !important; line-height: 30px !important; font-family: "Century Gothic", Century Gothic, Apple Gothic, sans-serif !important;
}

.SubHeader-Bold {
font-family: "Proxima Nova Extra Bold", 'Helvetica Neue', Arial, Helvetica, sans-serif !important; font-weight: 800 !important; font-style: normal !important; font-size: 22px !important;
}

.SubHeader-Normal {
font-family: "Proxima Nova Regular", 'Helvetica Neue', Arial, Helvetica, sans-serif !important; font-weight: normal !important; font-style: normal !important; font-size: 22px !important;
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.img-responsive {
display: block; width: 100%; max-width: 100%; height: auto; 
}

